Ergebnis 1 bis 8 von 8

Thema: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

  1. #1
    bj82xx
    Herzlich willkommen

    Frage Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Hallo Forumgemeinde ich habe ein Problem mit einer Software welche ich Beruflich nutze jedoch habe ich ein Problem unter Windows 8.1 x64 fehlt der Kompatibilitätsmodus für Windows NT 4.0 SP5 bzw. Windows 2000 welcher in Windows 7 noch vorhanden ist habt ihr vielleicht eine Möglichkeit diese "Nachzurüsten" da ich Softwaretechnisch auf der höhe bin (IT-Systemelektroniker) kann diese Lösung gerne auch kompliziert sein

    Problem ist das sich die Software nur unter der Kompatibilitätsmodus Einstellung NT 4.0 oder Windows 2000 installieren lässt.
    Ich würde mich über Lösungsansätze freuen

    grüße

    -kompa.jpg

  2.   Anzeige

     
  3. #2
    Silver Server
    gehört zum Inventar Avatar von Silver Server

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Installiere unter Windows 8.1 ein Virtuelle Box. Darin installierst Du dann das entsprechende Betriebssystem und das gewünschte Programm.

  4. #3
    bj82xx
    Herzlich willkommen

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Problem ist ich möchte es ohne Virtuelle Umgebung nutzen, vielleicht gibt es ja eine möglichkeit...

  5. #4
    areiland
    Computer Legastheniker Avatar von areiland

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Gibt es nicht! Höchstens, eine Version nutzen die zumindest Windows 7 tauglich ist.

  6. #5
    Silver Server
    gehört zum Inventar Avatar von Silver Server

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Was hast Du gegen eine Virtuelle Box. Da drin wird höchst wahrscheinlich alles so laufen wie Du es brauchst.

  7. #6
    bj82xx
    Herzlich willkommen

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Ich möchte es Nativ nutzen da es als Kassensystem läuft & auch für andere einfach zu nutzen/starten sein soll.

  8. #7
    bezelbube
    gehört zum Inventar

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Versuch es mit XP SP2.
    XP und W2k erschienen ja fast zur selben Zeit.

  9. #8
    corvus
    gehört zum Inventar Avatar von corvus

    AW: Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Zwischen NT und 2K bestand ein großer Unterschied. XP unterschied sich von 2K so wie Win7 von Vista, ist quasi ein überfälliges Servicepack des Vorgängers, die ja beide nicht ganz die Bringer waren. Also XP, wenn die Software offiziell Win2k-kompatibel ist.

Ähnliche Themen

  1. Frage: Access 2000 Problem unter Windows 8.1
    Von klaku im Forum Windows 8 und Windows RT
    Antworten: 2
    Letzter Beitrag: 09.11.2014, 11:56
  2. [gelöst] benötige Windows 7 CD oder DVD
    Von davidL im Forum Windows 7 allgemein
    Antworten: 2
    Letzter Beitrag: 17.12.2012, 12:01
  3. Windows 2000 Scandisk/Defrag unter Windows 2000?
    Von pc-laie im Forum Windows sonstige
    Antworten: 1
    Letzter Beitrag: 28.11.2012, 08:14
  4. Access 2000 unter Windows 8
    Von andyga im Forum Windows 8 und Windows RT
    Antworten: 1
    Letzter Beitrag: 29.10.2012, 13:57
  5. Office: Word 2000 startet nicht unter Windows 7
    Von betzi im Forum Programme und Tools
    Antworten: 7
    Letzter Beitrag: 10.03.2010, 12:44

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •